Hermes Cios 5.1 install, hash error

Discussion in 'Wii - Hacking' started by oliverbomb, Apr 20, 2011.

  1. oliverbomb
    OP

    oliverbomb GBAtemp Regular

    Member
    180
    0
    May 28, 2009
    Netherlands
    So I've been trying this for over 2 hours now almost..

    I've a Wii with CIOS rev 20, and I don't have hermes cios 222 installed anymore somehow [​IMG]
    So i was going to install cios 222, but I get an hash error on the installer,
    and then I tried to look for the right 5.1 files... but can't really find em anywhere [​IMG]

    I heard you've to install the wads through wad manager 1.7 if you are on rev 20, or downgrade to rev 19, or lower
    and then install hermes cios 5.1, and then upgrade to cios rev 20...

    But the wads would be easier,
    though if i downgrade, is this safe? Can I just downgrade without having any problems?

    thanks in forward!
     
  2. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,831
    8,215
    Dec 3, 2009
    Germany
    ???
    Simply use IOS236 to install hermes cIOS.
     
  3. oliverbomb
    OP

    oliverbomb GBAtemp Regular

    Member
    180
    0
    May 28, 2009
    Netherlands
    What if you clicked, 1, that you are a pirate, i didnt read it... =/
    what now?
     
  4. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,831
    8,215
    Dec 3, 2009
    Germany
    ???
    Re-run the installer and say you are no pirate [​IMG]
     
  5. luminalace

    luminalace GBAtemp Fan

    Member
    462
    0
    Jul 2, 2010
    Keep trying until it gives you a hint. Then you will need to insert an original copy of a game into your Wii and try again!
     
  6. oliverbomb
    OP

    oliverbomb GBAtemp Regular

    Member
    180
    0
    May 28, 2009
    Netherlands
    Nuuu its saying it can do that, and that it thinks im stupid for just re-runnin it.
     
  7. luminalace

    luminalace GBAtemp Fan

    Member
    462
    0
    Jul 2, 2010
    Trust me keep doing it for about 5 more times.

    You could also try installing cios17 again and then you can run Hermes Installer without the problems.
     
  8. oliverbomb
    OP

    oliverbomb GBAtemp Regular

    Member
    180
    0
    May 28, 2009
    Netherlands
    Done it, seen it [​IMG]
    I installed it, installed Hermes Cios 222, [​IMG] Worked... but now the thing is,

    I still can't play New Super Mario Brows wii, it gives an error on cios rev 20, after 5 minutes, and with hermes cios 222 it won't boot at all [​IMG]
    What am i doing wrong here?

    and i know this is a different rpoblem, but basicly the reason i wanted hermes cios 5.1 [​IMG]
     
  9. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,831
    8,215
    Dec 3, 2009
    Germany
    ???
    How are you starting the game?
     
  10. luminalace

    luminalace GBAtemp Fan

    Member
    462
    0
    Jul 2, 2010
    Is it a burnt copy because that should work with cios21 or Cios 222? Try another copy!